<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrganisationTopUp extends Model
{
    public $table = "organisation_top_ups";
    protected $guarded = [
        'id'
    ];
    public function orgInfo()
    {
        return $this->hasOne('App\Models\Organisation', 'id', 'org_id');
    }
    public function UserInfo()
    {
        return $this->hasOne('App\User', 'id', 'user_id');
    }
}
